/* Culumo 共通値 */
:root {
    --sec-max-width: 1100px;
    --cul-color-1: #fdde00;
    --default-font-color: #152d4b;
    --default-svg-filter: invert(10%) sepia(75%) saturate(1298%) hue-rotate(191deg) brightness(96%) contrast(89%);
}

#modal-message .message-submit-box input[type="submit"]:disabled {
    background-color: #dddddd;
}
#modal-message .message-text-box textarea {
    -webkit-text-fill-color: #3e3e3e;
}
.person-message-box {
    min-height: auto;
}

/* mediaに合わせ、表示 */
.sp-display-block {
    display: none !important;
}
.sp-display-inline {
    display: none !important;
}
.sp-display-flex {
    display: none !important;
}
.sp-display-cell {
    display: none !important;
}
.medium-sp-display-block {
    display: none !important;
}
.medium-sp-display-inline {
    display: none !important;
}
.ex-sp-display-block {
    display: none !important;
}
.ex-sp-display-inline {
    display: none !important;
}
.ex-pc-display-block {
    display: block !important;
}
.ex-pc-display-inline {
    display: inline !important;
}
.pc-display-block {
    display: block !important;
}
.pc-display-inline {
    display: inline !important;
}
.pc-display-flex {
    display: flex !important;
}
.medium-pc-display-block {
    display: block !important;
}
.medium-pc-display-inline {
    display: inline !important;
}

/* 改行 */
.pc-newline::before {
    content: "";
    display: block;
}
.sp-newline::before {
    display: none;
}
.small-sp-newline::before {
    display: none;
}

/* 購入のページのエラーメッセージ調整 */
.sec-buycar-form p.error.alert {
    margin: 0px;
}

.person-message-box {
    min-height: auto !important;
}

/* 詳細ページ「詳細はこちら」ボタン調整 */
.detail_btn {
    display: block;
    color: #3366cc;
    font-size: 1.1em;
    cursor: pointer;
}

/* form input error-message */
.validation_msg {
    position: absolute;
    top: -43px;
    left: 0;
    background: #c51244;
    padding: 3px 13px;
    border-radius: 5px;
    display: inline-block;
    box-shadow: 1px 1px 1px #aaaaaa;
    margin-top: 10px;
    color: #fff;
    font-size: 0.75rem;
    display: none;
}
.validation_msg:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-top: 5px solid #c51244;
    position: absolute;
    top: 24px;
    left: 10px;
}

/* 注意書き */
.note_exp,
p.note_exp {
    color: #7886a1;
    font-size: 0.85em;
    margin-top: 0.5em;
    text-indent: -1.2em;
    margin-left: 1.2em;
}
.note_exp.no_space {
    margin: unset;
    text-indent: unset;
}
.note_exp-2,
p.note_exp-2 {
    --note-exp-2-font-size: 0.85rem;
    color: #7886a1;
    font-size: var(--note-exp-2-font-size, 0.85rem);
    text-indent: calc(var(--note-exp-2-font-size, 0.85rem) * -1 - 1px);
    margin-left: var(--note-exp-2-font-size, 0.85rem);
}

.note_exp-loan,
p.note_exp-loan {
    --note-exp-2-font-size: 0.85rem;
    color: #7886a1;
    font-size: var(--note-exp-loan-font-size, 0.6rem);
    text-indent: calc(var(--note-exp-loan-font-size, 0.6rem) * -1 - 1px);
    margin-left: var(--note-exp-loan-font-size, 0.6rem);
}

/* change list style to dot */
.c-list--disc {
    padding-left: 8px;
}
.c-list--disc > li {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
.c-list--disc > li:before {
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #000;
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    margin-right: 8px;
    position: relative;
    top: -3px;
}
.c-list--disc > li:last-of-type {
    margin-bottom: 0;
}

/* slash rotate */
.reverse-slash-rotate {
    display: inline-block;
    transform: rotate(-15deg);
}
.slash-rotate {
    display: inline-block;
    transform: rotate(15deg);
}

/* クルモ共通ボタン改造 */
/* cul-btn-1 arrange-1 */
.cul-btn-1.arrange-1 {
    width: 100%;
    height: var(--detail-top-btn-height, 56px);
    display: flex;
    flex-direction: column;
    color: #152d4b;
    line-height: 1.6;
    padding-left: unset;
    padding-right: unset;
}
.cul-btn-1.arrange-1 span:nth-child(1) {
    display: block;
    font-size: 0.65rem;
    padding: 0 8px;
    background: #152d4b;
    color: #fff;
    border-radius: 8px;
}
.cul-btn-1.arrange-1 span:nth-child(2) {
    display: flex;
    align-items: center;
}
.cul-btn-1.arrange-1 span:nth-child(2) > img {
    margin-right: 8px;
}

/* cul-btn-4 arrange-1 */
.cul-btn-4.arrange-1 {
    width: 100%;
    height: var(--detail-top-btn-height, 56px);
    display: flex;
    flex-direction: column;
    line-height: 1.6;
    padding-left: unset;
    padding-right: unset;
    white-space: nowrap;
}
.cul-btn-4.arrange-1 span:nth-child(1) {
    display: block;
    font-size: 0.65rem;
    padding: 0 8px;
    background: #152d4b;
    color: #fff;
    border-radius: 8px;
}
.cul-btn-4.arrange-1 span:nth-child(2) {
    display: flex;
    align-items: center;
}
.cul-btn-4.arrange-1 span:nth-child(2) > img {
    margin-right: 8px;
}

/* cul-btn-7 arrange-1 */
.cul-btn-7.arrange-1 {
    width: 100%;
    height: var(--detail-top-btn-height, 56px);
    display: flex;
    flex-direction: column;
    line-height: 1.6;
    padding-left: unset;
    padding-right: unset;
    white-space: nowrap;
}
.cul-btn-7.arrange-1 span:nth-child(1) {
    display: block;
    font-size: 0.65rem;
    padding: 0 8px;
    background: #152d4b;
    color: #fff;
    border-radius: 8px;
}
.cul-btn-7.arrange-1 span:nth-child(2) {
    display: flex;
    align-items: center;
}
.cul-btn-7.arrange-1 span:nth-child(2) > img {
    margin-right: 8px;
}

/* SP 下段固定ブロック */
.bottom-block-fixed {
    display: none;
    background: #ffffff;
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    box-shadow: 0 -5px 7px 0 rgba(0, 0, 0, 0.1);
    margin: auto;
    z-index: 3;
}
.bottom-block-fixed .bottom-block-fixed-inner {
    padding: 12px;
}
.bottom-block-fixed .bottom-block-fixed-contents-area {
    display: flex;
    align-items: center;
}

/* Culumo 共通 Width */
.w5 {
    width: 5%;
}
.w10 {
    width: 10%;
}
.w15 {
    width: 15%;
}
.w20 {
    width: 20%;
}
.w25 {
    width: 25%;
}
.w30 {
    width: 30%;
}
.w35 {
    width: 35%;
}
.w40 {
    width: 40%;
}
.w45 {
    width: 45%;
}
.w50 {
    width: 50%;
}
.w55 {
    width: 55%;
}
.w60 {
    width: 60%;
}
.w55 {
    width: 55%;
}
.w60 {
    width: 60%;
}
.w65 {
    width: 65%;
}
.w70 {
    width: 70%;
}
.w75 {
    width: 75%;
}
.w80 {
    width: 80%;
}
.w85 {
    width: 85%;
}
.w90 {
    width: 90%;
}
.w95 {
    width: 95%;
}
.w100 {
    width: 100%;
}

/* Culumo 共通 Padding */
.p-auto {
    padding: var(--space-auto) !important;
}
.pt-auto {
    padding-top: var(--space-auto) !important;
}
.pr-auto {
    padding-right: var(--space-auto) !important;
}
.pb-auto {
    padding-bottom: var(--space-auto) !important;
}
.pl-auto {
    padding-left: var(--space-auto) !important;
}
.px-auto {
    padding-left: var(--space-auto) !important;
    padding-right: var(--space-auto) !important;
}
.py-auto {
    padding-top: var(--space-auto) !important;
    padding-bottom: var(--space-auto) !important;
}

.p-0 {
    padding: 0 !important;
}
.pt-0 {
    padding-top: 0 !important;
}
.pr-0 {
    padding-right: 0 !important;
}
.pb-0 {
    padding-bottom: 0 !important;
}
.pl-0 {
    padding-left: 0 !important;
}
.px-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.py-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.p-1 {
    padding: var(--space-1) !important;
}
.pt-1 {
    padding-top: var(--space-1) !important;
}
.pr-1 {
    padding-right: var(--space-1) !important;
}
.pb-1 {
    padding-bottom: var(--space-1) !important;
}
.pl-1 {
    padding-left: var(--space-1) !important;
}
.py-1 {
    padding-top: var(--space-1) !important;
    padding-bottom: var(--space-1) !important;
}
.px-1 {
    padding-left: var(--space-1) !important;
    padding-right: var(--space-1) !important;
}

.p-2 {
    padding: var(--space-2) !important;
}
.pt-2 {
    padding-top: var(--space-2) !important;
}
.pr-2 {
    padding-right: var(--space-2) !important;
}
.pb-2 {
    padding-bottom: var(--space-2) !important;
}
.pl-2 {
    padding-left: var(--space-2) !important;
}
.py-2 {
    padding-top: var(--space-2) !important;
    padding-bottom: var(--space-2) !important;
}
.px-2 {
    padding-left: var(--space-2) !important;
    padding-right: var(--space-2) !important;
}

.p-3 {
    padding: var(--space-3) !important;
}
.pt-3 {
    padding-top: var(--space-3) !important;
}
.pr-3 {
    padding-right: var(--space-3) !important;
}
.pb-3 {
    padding-bottom: var(--space-3) !important;
}
.pl-3 {
    padding-left: var(--space-3) !important;
}
.py-3 {
    padding-top: var(--space-3) !important;
    padding-bottom: var(--space-3) !important;
}
.px-3 {
    padding-left: var(--space-3) !important;
    padding-right: var(--space-3) !important;
}

.p-4 {
    padding: var(--space-4) !important;
}
.pt-4 {
    padding-top: var(--space-4) !important;
}
.pr-4 {
    padding-right: var(--space-4) !important;
}
.pb-4 {
    padding-bottom: var(--space-4) !important;
}
.pl-4 {
    padding-left: var(--space-4) !important;
}
.py-4 {
    padding-top: var(--space-4) !important;
    padding-bottom: var(--space-4) !important;
}
.px-4 {
    padding-left: var(--space-4) !important;
    padding-right: var(--space-4) !important;
}

.p-5 {
    padding: var(--space-5) !important;
}
.pt-5 {
    padding-top: var(--space-5) !important;
}
.pr-5 {
    padding-right: var(--space-5) !important;
}
.pb-5 {
    padding-bottom: var(--space-5) !important;
}
.pl-5 {
    padding-left: var(--space-5) !important;
}
.py-5 {
    padding-top: var(--space-5) !important;
    padding-bottom: var(--space-5) !important;
}
.px-5 {
    padding-left: var(--space-5) !important;
    padding-right: var(--space-5) !important;
}

.p-6 {
    padding: var(--space-6) !important;
}
.pt-6 {
    padding-top: var(--space-6) !important;
}
.pr-6 {
    padding-right: var(--space-6) !important;
}
.pb-6 {
    padding-bottom: var(--space-6) !important;
}
.pl-6 {
    padding-left: var(--space-6) !important;
}
.py-6 {
    padding-top: var(--space-6) !important;
    padding-bottom: var(--space-6) !important;
}
.px-6 {
    padding-left: var(--space-6) !important;
    padding-right: var(--space-6) !important;
}

.p-7 {
    padding: var(--space-7) !important;
}
.pt-7 {
    padding-top: var(--space-7) !important;
}
.pr-7 {
    padding-right: var(--space-7) !important;
}
.pb-7 {
    padding-bottom: var(--space-7) !important;
}
.pl-7 {
    padding-left: var(--space-7) !important;
}
.py-7 {
    padding-top: var(--space-7) !important;
    padding-bottom: var(--space-7) !important;
}
.px-7 {
    padding-left: var(--space-7) !important;
    padding-right: var(--space-7) !important;
}

.p-8 {
    padding: var(--space-8) !important;
}
.pt-8 {
    padding-top: var(--space-8) !important;
}
.pr-8 {
    padding-right: var(--space-8) !important;
}
.pb-8 {
    padding-bottom: var(--space-8) !important;
}
.pl-8 {
    padding-left: var(--space-8) !important;
}
.py-8 {
    padding-top: var(--space-8) !important;
    padding-bottom: var(--space-8) !important;
}
.px-8 {
    padding-left: var(--space-8) !important;
    padding-right: var(--space-8) !important;
}

.p-9 {
    padding: var(--space-9) !important;
}
.pt-9 {
    padding-top: var(--space-9) !important;
}
.pr-9 {
    padding-right: var(--space-9) !important;
}
.pb-9 {
    padding-bottom: var(--space-9) !important;
}
.pl-9 {
    padding-left: var(--space-9) !important;
}
.py-9 {
    padding-top: var(--space-9) !important;
    padding-bottom: var(--space-9) !important;
}
.px-9 {
    padding-left: var(--space-9) !important;
    padding-right: var(--space-9) !important;
}

.p-10 {
    padding: var(--space-10) !important;
}
.pt-10 {
    padding-top: var(--space-10) !important;
}
.pr-10 {
    padding-right: var(--space-10) !important;
}
.pb-10 {
    padding-bottom: var(--space-10) !important;
}
.pl-10 {
    padding-left: var(--space-10) !important;
}
.py-10 {
    padding-top: var(--space-10) !important;
    padding-bottom: var(--space-10) !important;
}
.px-10 {
    padding-left: var(--space-10) !important;
    padding-right: var(--space-10) !important;
}

.p-11 {
    padding: var(--space-11) !important;
}
.pt-11 {
    padding-top: var(--space-11) !important;
}
.pr-11 {
    padding-right: var(--space-11) !important;
}
.pb-11 {
    padding-bottom: var(--space-11) !important;
}
.pl-11 {
    padding-left: var(--space-11) !important;
}
.py-11 {
    padding-top: var(--space-11) !important;
    padding-bottom: var(--space-11) !important;
}
.px-11 {
    padding-left: var(--space-11) !important;
    padding-right: var(--space-11) !important;
}

.p-12 {
    padding: var(--space-12) !important;
}
.pt-12 {
    padding-top: var(--space-12) !important;
}
.pr-12 {
    padding-right: var(--space-12) !important;
}
.pb-12 {
    padding-bottom: var(--space-12) !important;
}
.pl-12 {
    padding-left: var(--space-12) !important;
}
.py-12 {
    padding-top: var(--space-12) !important;
    padding-bottom: var(--space-12) !important;
}
.px-12 {
    padding-left: var(--space-12) !important;
    padding-right: var(--space-12) !important;
}

.p-13 {
    padding: var(--space-13) !important;
}
.pt-13 {
    padding-top: var(--space-13) !important;
}
.pr-13 {
    padding-right: var(--space-13) !important;
}
.pb-13 {
    padding-bottom: var(--space-13) !important;
}
.pl-13 {
    padding-left: var(--space-13) !important;
}
.py-13 {
    padding-top: var(--space-13) !important;
    padding-bottom: var(--space-13) !important;
}
.px-13 {
    padding-left: var(--space-13) !important;
    padding-right: var(--space-13) !important;
}

.p-14 {
    padding: var(--space-14) !important;
}
.pt-14 {
    padding-top: var(--space-14) !important;
}
.pr-14 {
    padding-right: var(--space-14) !important;
}
.pb-14 {
    padding-bottom: var(--space-14) !important;
}
.pl-14 {
    padding-left: var(--space-14) !important;
}
.py-14 {
    padding-top: var(--space-14) !important;
    padding-bottom: var(--space-14) !important;
}
.px-14 {
    padding-left: var(--space-14) !important;
    padding-right: var(--space-14) !important;
}

.p-15 {
    padding: var(--space-15) !important;
}
.pt-15 {
    padding-top: var(--space-15) !important;
}
.pr-15 {
    padding-right: var(--space-15) !important;
}
.pb-15 {
    padding-bottom: var(--space-15) !important;
}
.pl-15 {
    padding-left: var(--space-15) !important;
}
.py-15 {
    padding-top: var(--space-15) !important;
    padding-bottom: var(--space-15) !important;
}
.px-15 {
    padding-left: var(--space-15) !important;
    padding-right: var(--space-15) !important;
}

.p-16 {
    padding: var(--space-16) !important;
}
.pt-16 {
    padding-top: var(--space-16) !important;
}
.pr-16 {
    padding-right: var(--space-16) !important;
}
.pb-16 {
    padding-bottom: var(--space-16) !important;
}
.pl-16 {
    padding-left: var(--space-16) !important;
}
.py-16 {
    padding-top: var(--space-16) !important;
    padding-bottom: var(--space-16) !important;
}
.px-16 {
    padding-left: var(--space-16) !important;
    padding-right: var(--space-16) !important;
}

/* Culumo 共通 Margin */
.m-auto {
    margin: var(--space-auto) !important;
}
.mt-auto {
    margin-top: var(--space-auto) !important;
}
.mr-auto {
    margin-right: var(--space-auto) !important;
}
.mb-auto {
    margin-bottom: var(--space-auto) !important;
}
.ml-auto {
    margin-left: var(--space-auto) !important;
}
.my-auto {
    margin-top: var(--space-auto) !important;
    margin-bottom: var(--space-auto) !important;
}
.mx-auto {
    margin-left: var(--space-auto) !important;
    margin-right: var(--space-auto) !important;
}

.m-0 {
    margin: 0 !important;
}
.mt-0 {
    margin-top: 0 !important;
}
.mr-0 {
    margin-right: 0 !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.ml-0 {
    margin-left: 0 !important;
}
.my-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.mx-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.m-1 {
    margin: var(--space-1) !important;
}
.mt-1 {
    margin-top: var(--space-1) !important;
}
.mr-1 {
    margin-right: var(--space-1) !important;
}
.mb-1 {
    margin-bottom: var(--space-1) !important;
}
.ml-1 {
    margin-left: var(--space-1) !important;
}
.my-1 {
    margin-top: var(--space-1) !important;
    margin-bottom: var(--space-1) !important;
}
.mx-1 {
    margin-left: var(--space-1) !important;
    margin-right: var(--space-1) !important;
}

.m-2 {
    margin: var(--space-2) !important;
}
.mt-2 {
    margin-top: var(--space-2) !important;
}
.mr-2 {
    margin-right: var(--space-2) !important;
}
.mb-2 {
    margin-bottom: var(--space-2) !important;
}
.ml-2 {
    margin-left: var(--space-2) !important;
}
.my-2 {
    margin-top: var(--space-2) !important;
    margin-bottom: var(--space-2) !important;
}
.mx-2 {
    margin-left: var(--space-2) !important;
    margin-right: var(--space-2) !important;
}

.m-3 {
    margin: var(--space-3) !important;
}
.mt-3 {
    margin-top: var(--space-3) !important;
}
.mr-3 {
    margin-right: var(--space-3) !important;
}
.mb-3 {
    margin-bottom: var(--space-3) !important;
}
.ml-3 {
    margin-left: var(--space-3) !important;
}
.my-3 {
    margin-top: var(--space-3) !important;
    margin-bottom: var(--space-3) !important;
}
.mx-3 {
    margin-left: var(--space-3) !important;
    margin-right: var(--space-3) !important;
}

.m-4 {
    margin: var(--space-4) !important;
}
.mt-4 {
    margin-top: var(--space-4) !important;
}
.mr-4 {
    margin-right: var(--space-4) !important;
}
.mb-4 {
    margin-bottom: var(--space-4) !important;
}
.ml-4 {
    margin-left: var(--space-4) !important;
}
.my-4 {
    margin-top: var(--space-4) !important;
    margin-bottom: var(--space-4) !important;
}
.mx-4 {
    margin-left: var(--space-4) !important;
    margin-right: var(--space-4) !important;
}

.m-5 {
    margin: var(--space-5) !important;
}
.mt-5 {
    margin-top: var(--space-5) !important;
}
.mr-5 {
    margin-right: var(--space-5) !important;
}
.mb-5 {
    margin-bottom: var(--space-5) !important;
}
.ml-5 {
    margin-left: var(--space-5) !important;
}
.my-5 {
    margin-top: var(--space-5) !important;
    margin-bottom: var(--space-5) !important;
}
.mx-5 {
    margin-left: var(--space-5) !important;
    margin-right: var(--space-5) !important;
}

.m-6 {
    margin: var(--space-6) !important;
}
.mt-3 {
    margin-top: var(--space-6) !important;
}
.mr-6 {
    margin-right: var(--space-6) !important;
}
.mb-6 {
    margin-bottom: var(--space-6) !important;
}
.ml-6 {
    margin-left: var(--space-6) !important;
}
.my-6 {
    margin-top: var(--space-6) !important;
    margin-bottom: var(--space-6) !important;
}
.mx-6 {
    margin-left: var(--space-6) !important;
    margin-right: var(--space-6) !important;
}

.m-7 {
    margin: var(--space-7) !important;
}
.mt-7 {
    margin-top: var(--space-7) !important;
}
.mr-7 {
    margin-right: var(--space-7) !important;
}
.mb-7 {
    margin-bottom: var(--space-7) !important;
}
.ml-7 {
    margin-left: var(--space-7) !important;
}
.my-7 {
    margin-top: var(--space-7) !important;
    margin-bottom: var(--space-7) !important;
}
.mx-7 {
    margin-left: var(--space-7) !important;
    margin-right: var(--space-7) !important;
}

.m-8 {
    margin: var(--space-8) !important;
}
.mt-8 {
    margin-top: var(--space-8) !important;
}
.mr-8 {
    margin-right: var(--space-8) !important;
}
.mb-8 {
    margin-bottom: var(--space-8) !important;
}
.ml-8 {
    margin-left: var(--space-8) !important;
}
.my-8 {
    margin-top: var(--space-8) !important;
    margin-bottom: var(--space-8) !important;
}
.mx-8 {
    margin-left: var(--space-8) !important;
    margin-right: var(--space-8) !important;
}

.m-9 {
    margin: var(--space-9) !important;
}
.mt-9 {
    margin-top: var(--space-9) !important;
}
.mr-9 {
    margin-right: var(--space-9) !important;
}
.mb-9 {
    margin-bottom: var(--space-9) !important;
}
.ml-9 {
    margin-left: var(--space-9) !important;
}
.my-9 {
    margin-top: var(--space-9) !important;
    margin-bottom: var(--space-9) !important;
}
.mx-9 {
    margin-left: var(--space-9) !important;
    margin-right: var(--space-9) !important;
}

.m-10 {
    margin: var(--space-10) !important;
}
.mt-10 {
    margin-top: var(--space-10) !important;
}
.mr-10 {
    margin-right: var(--space-10) !important;
}
.mb-10 {
    margin-bottom: var(--space-10) !important;
}
.ml-10 {
    margin-left: var(--space-10) !important;
}
.my-10 {
    margin-top: var(--space-10) !important;
    margin-bottom: var(--space-10) !important;
}
.mx-10 {
    margin-left: var(--space-10) !important;
    margin-right: var(--space-10) !important;
}

.m-11 {
    margin: var(--space-11) !important;
}
.mt-11 {
    margin-top: var(--space-11) !important;
}
.mr-11 {
    margin-right: var(--space-11) !important;
}
.mb-11 {
    margin-bottom: var(--space-11) !important;
}
.ml-11 {
    margin-left: var(--space-11) !important;
}
.my-11 {
    margin-top: var(--space-11) !important;
    margin-bottom: var(--space-11) !important;
}
.mx-11 {
    margin-left: var(--space-11) !important;
    margin-right: var(--space-11) !important;
}

.m-12 {
    margin: var(--space-12) !important;
}
.mt-12 {
    margin-top: var(--space-12) !important;
}
.mr-12 {
    margin-right: var(--space-12) !important;
}
.mb-12 {
    margin-bottom: var(--space-12) !important;
}
.ml-12 {
    margin-left: var(--space-12) !important;
}
.my-12 {
    margin-top: var(--space-12) !important;
    margin-bottom: var(--space-12) !important;
}
.mx-12 {
    margin-left: var(--space-12) !important;
    margin-right: var(--space-12) !important;
}

.m-13 {
    margin: var(--space-13) !important;
}
.mt-13 {
    margin-top: var(--space-13) !important;
}
.mr-13 {
    margin-right: var(--space-13) !important;
}
.mb-13 {
    margin-bottom: var(--space-13) !important;
}
.ml-13 {
    margin-left: var(--space-13) !important;
}
.my-13 {
    margin-top: var(--space-13) !important;
    margin-bottom: var(--space-13) !important;
}
.mx-13 {
    margin-left: var(--space-13) !important;
    margin-right: var(--space-13) !important;
}

.m-14 {
    margin: var(--space-14) !important;
}
.mt-14 {
    margin-top: var(--space-14) !important;
}
.mr-14 {
    margin-right: var(--space-14) !important;
}
.mb-14 {
    margin-bottom: var(--space-14) !important;
}
.ml-14 {
    margin-left: var(--space-14) !important;
}
.my-14 {
    margin-top: var(--space-14) !important;
    margin-bottom: var(--space-14) !important;
}
.mx-14 {
    margin-left: var(--space-14) !important;
    margin-right: var(--space-14) !important;
}

.m-15 {
    margin: var(--space-15) !important;
}
.mt-15 {
    margin-top: var(--space-15) !important;
}
.mr-15 {
    margin-right: var(--space-15) !important;
}
.mb-15 {
    margin-bottom: var(--space-15) !important;
}
.ml-15 {
    margin-left: var(--space-15) !important;
}
.my-15 {
    margin-top: var(--space-15) !important;
    margin-bottom: var(--space-15) !important;
}
.mx-15 {
    margin-left: var(--space-15) !important;
    margin-right: var(--space-15) !important;
}

.m-16 {
    margin: var(--space-16) !important;
}
.mt-16 {
    margin-top: var(--space-16) !important;
}
.mr-16 {
    margin-right: var(--space-16) !important;
}
.mb-16 {
    margin-bottom: var(--space-16) !important;
}
.ml-16 {
    margin-left: var(--space-16) !important;
}
.my-16 {
    margin-top: var(--space-16) !important;
    margin-bottom: var(--space-16) !important;
}
.mx-16 {
    margin-left: var(--space-16) !important;
    margin-right: var(--space-16) !important;
}

.m-n1 {
    margin: calc(var(--space-1) * -1) !important;
}
.mt-n1 {
    margin-top: calc(var(--space-1) * -1) !important;
}
.mr-n1 {
    margin-right: calc(var(--space-1) * -1) !important;
}
.mb-n1 {
    margin-bottom: calc(var(--space-1) * -1) !important;
}
.ml-n1 {
    margin-left: calc(var(--space-1) * -1) !important;
}
.my-n1 {
    margin-top: calc(var(--space-1) * -1) !important;
    margin-bottom: calc(var(--space-1) * -1) !important;
}
.mx-n1 {
    margin-left: calc(var(--space-1) * -1) !important;
    margin-right: calc(var(--space-1) * -1) !important;
}

.m-n2 {
    margin: calc(var(--space-2) * -1) !important;
}
.mt-n2 {
    margin-top: calc(var(--space-2) * -1) !important;
}
.mr-n2 {
    margin-right: calc(var(--space-2) * -1) !important;
}
.mb-n2 {
    margin-bottom: calc(var(--space-2) * -1) !important;
}
.ml-n2 {
    margin-left: calc(var(--space-2) * -1) !important;
}
.my-n2 {
    margin-top: calc(var(--space-2) * -1) !important;
    margin-bottom: calc(var(--space-2) * -1) !important;
}
.mx-n2 {
    margin-left: calc(var(--space-2) * -1) !important;
    margin-right: calc(var(--space-2) * -1) !important;
}

.m-n3 {
    margin: calc(var(--space-3) * -1) !important;
}
.mt-n3 {
    margin-top: calc(var(--space-3) * -1) !important;
}
.mr-n3 {
    margin-right: calc(var(--space-3) * -1) !important;
}
.mb-n3 {
    margin-bottom: calc(var(--space-3) * -1) !important;
}
.ml-n3 {
    margin-left: calc(var(--space-3) * -1) !important;
}
.my-n3 {
    margin-top: calc(var(--space-3) * -1) !important;
    margin-bottom: calc(var(--space-3) * -1) !important;
}
.mx-n3 {
    margin-left: calc(var(--space-3) * -1) !important;
    margin-right: calc(var(--space-3) * -1) !important;
}

.m-n4 {
    margin: calc(var(--space-4) * -1) !important;
}
.mt-n4 {
    margin-top: calc(var(--space-4) * -1) !important;
}
.mr-n4 {
    margin-right: calc(var(--space-4) * -1) !important;
}
.mb-n4 {
    margin-bottom: calc(var(--space-4) * -1) !important;
}
.ml-n4 {
    margin-left: calc(var(--space-4) * -1) !important;
}
.my-n4 {
    margin-top: calc(var(--space-4) * -1) !important;
    margin-bottom: calc(var(--space-4) * -1) !important;
}
.mx-n4 {
    margin-left: calc(var(--space-4) * -1) !important;
    margin-right: calc(var(--space-4) * -1) !important;
}

.m-n5 {
    margin: calc(var(--space-5) * -1) !important;
}
.mt-n5 {
    margin-top: calc(var(--space-5) * -1) !important;
}
.mr-n5 {
    margin-right: calc(var(--space-5) * -1) !important;
}
.mb-n5 {
    margin-bottom: calc(var(--space-5) * -1) !important;
}
.ml-n5 {
    margin-left: calc(var(--space-5) * -1) !important;
}
.my-n5 {
    margin-top: calc(var(--space-5) * -1) !important;
    margin-bottom: calc(var(--space-5) * -1) !important;
}
.mx-n5 {
    margin-left: calc(var(--space-5) * -1) !important;
    margin-right: calc(var(--space-5) * -1) !important;
}

.m-n6 {
    margin: calc(var(--space-6) * -1) !important;
}
.mt-n6 {
    margin-top: calc(var(--space-6) * -1) !important;
}
.mr-n6 {
    margin-right: calc(var(--space-6) * -1) !important;
}
.mb-n6 {
    margin-bottom: calc(var(--space-6) * -1) !important;
}
.ml-n6 {
    margin-left: calc(var(--space-6) * -1) !important;
}
.my-n6 {
    margin-top: calc(var(--space-6) * -1) !important;
    margin-bottom: calc(var(--space-6) * -1) !important;
}
.mx-n6 {
    margin-left: calc(var(--space-6) * -1) !important;
    margin-right: calc(var(--space-6) * -1) !important;
}

.m-n7 {
    margin: calc(var(--space-7) * -1) !important;
}
.mt-n7 {
    margin-top: calc(var(--space-7) * -1) !important;
}
.mr-n7 {
    margin-right: calc(var(--space-7) * -1) !important;
}
.mb-n7 {
    margin-bottom: calc(var(--space-7) * -1) !important;
}
.ml-n7 {
    margin-left: calc(var(--space-7) * -1) !important;
}
.my-n7 {
    margin-top: calc(var(--space-7) * -1) !important;
    margin-bottom: calc(var(--space-7) * -1) !important;
}
.mx-n7 {
    margin-left: calc(var(--space-7) * -1) !important;
    margin-right: calc(var(--space-7) * -1) !important;
}

.m-n8 {
    margin: calc(var(--space-8) * -1) !important;
}
.mt-n8 {
    margin-top: calc(var(--space-8) * -1) !important;
}
.mr-n8 {
    margin-right: calc(var(--space-8) * -1) !important;
}
.mb-n8 {
    margin-bottom: calc(var(--space-8) * -1) !important;
}
.ml-n8 {
    margin-left: calc(var(--space-8) * -1) !important;
}
.my-n8 {
    margin-top: calc(var(--space-8) * -1) !important;
    margin-bottom: calc(var(--space-8) * -1) !important;
}
.mx-n8 {
    margin-left: calc(var(--space-8) * -1) !important;
    margin-right: calc(var(--space-8) * -1) !important;
}

.m-n9 {
    margin: calc(var(--space-9) * -1) !important;
}
.mt-n9 {
    margin-top: calc(var(--space-9) * -1) !important;
}
.mr-n9 {
    margin-right: calc(var(--space-9) * -1) !important;
}
.mb-n9 {
    margin-bottom: calc(var(--space-9) * -1) !important;
}
.ml-n9 {
    margin-left: calc(var(--space-9) * -1) !important;
}
.my-n9 {
    margin-top: calc(var(--space-9) * -1) !important;
    margin-bottom: calc(var(--space-9) * -1) !important;
}
.mx-n9 {
    margin-left: calc(var(--space-9) * -1) !important;
    margin-right: calc(var(--space-9) * -1) !important;
}

.m-n10 {
    margin: calc(var(--space-10) * -1) !important;
}
.mt-n10 {
    margin-top: calc(var(--space-10) * -1) !important;
}
.mr-n10 {
    margin-right: calc(var(--space-10) * -1) !important;
}
.mb-n10 {
    margin-bottom: calc(var(--space-10) * -1) !important;
}
.ml-n10 {
    margin-left: calc(var(--space-10) * -1) !important;
}
.my-n10 {
    margin-top: calc(var(--space-10) * -1) !important;
    margin-bottom: calc(var(--space-10) * -1) !important;
}
.mx-n10 {
    margin-left: calc(var(--space-10) * -1) !important;
    margin-right: calc(var(--space-10) * -1) !important;
}

.m-n11 {
    margin: calc(var(--space-11) * -1) !important;
}
.mt-n11 {
    margin-top: calc(var(--space-11) * -1) !important;
}
.mr-n11 {
    margin-right: calc(var(--space-11) * -1) !important;
}
.mb-n11 {
    margin-bottom: calc(var(--space-11) * -1) !important;
}
.ml-n11 {
    margin-left: calc(var(--space-11) * -1) !important;
}
.my-n11 {
    margin-top: calc(var(--space-11) * -1) !important;
    margin-bottom: calc(var(--space-11) * -1) !important;
}
.mx-n11 {
    margin-left: calc(var(--space-11) * -1) !important;
    margin-right: calc(var(--space-11) * -1) !important;
}

.m-n12 {
    margin: calc(var(--space-12) * -1) !important;
}
.mt-n12 {
    margin-top: calc(var(--space-12) * -1) !important;
}
.mr-n12 {
    margin-right: calc(var(--space-12) * -1) !important;
}
.mb-n12 {
    margin-bottom: calc(var(--space-12) * -1) !important;
}
.ml-n12 {
    margin-left: calc(var(--space-12) * -1) !important;
}
.my-n12 {
    margin-top: calc(var(--space-12) * -1) !important;
    margin-bottom: calc(var(--space-12) * -1) !important;
}
.mx-n12 {
    margin-left: calc(var(--space-12) * -1) !important;
    margin-right: calc(var(--space-12) * -1) !important;
}

.m-n13 {
    margin: calc(var(--space-13) * -1) !important;
}
.mt-n13 {
    margin-top: calc(var(--space-13) * -1) !important;
}
.mr-n13 {
    margin-right: calc(var(--space-13) * -1) !important;
}
.mb-n13 {
    margin-bottom: calc(var(--space-13) * -1) !important;
}
.ml-n13 {
    margin-left: calc(var(--space-13) * -1) !important;
}
.my-n13 {
    margin-top: calc(var(--space-13) * -1) !important;
    margin-bottom: calc(var(--space-13) * -1) !important;
}
.mx-n13 {
    margin-left: calc(var(--space-13) * -1) !important;
    margin-right: calc(var(--space-13) * -1) !important;
}

.m-n14 {
    margin: calc(var(--space-14) * -1) !important;
}
.mt-n14 {
    margin-top: calc(var(--space-14) * -1) !important;
}
.mr-n14 {
    margin-right: calc(var(--space-14) * -1) !important;
}
.mb-n14 {
    margin-bottom: calc(var(--space-14) * -1) !important;
}
.ml-n14 {
    margin-left: calc(var(--space-14) * -1) !important;
}
.my-n14 {
    margin-top: calc(var(--space-14) * -1) !important;
    margin-bottom: calc(var(--space-14) * -1) !important;
}
.mx-n14 {
    margin-left: calc(var(--space-14) * -1) !important;
    margin-right: calc(var(--space-14) * -1) !important;
}

.m-n15 {
    margin: calc(var(--space-15) * -1) !important;
}
.mt-n15 {
    margin-top: calc(var(--space-15) * -1) !important;
}
.mr-n15 {
    margin-right: calc(var(--space-15) * -1) !important;
}
.mb-n15 {
    margin-bottom: calc(var(--space-15) * -1) !important;
}
.ml-n15 {
    margin-left: calc(var(--space-15) * -1) !important;
}
.my-n15 {
    margin-top: calc(var(--space-15) * -1) !important;
    margin-bottom: calc(var(--space-15) * -1) !important;
}
.mx-n15 {
    margin-left: calc(var(--space-15) * -1) !important;
    margin-right: calc(var(--space-15) * -1) !important;
}

.m-n16 {
    margin: calc(var(--space-16) * -1) !important;
}
.mt-n16 {
    margin-top: calc(var(--space-16) * -1) !important;
}
.mr-n16 {
    margin-right: calc(var(--space-16) * -1) !important;
}
.mb-n16 {
    margin-bottom: calc(var(--space-16) * -1) !important;
}
.ml-n16 {
    margin-left: calc(var(--space-16) * -1) !important;
}
.my-n16 {
    margin-top: calc(var(--space-16) * -1) !important;
    margin-bottom: calc(var(--space-16) * -1) !important;
}
.mx-n16 {
    margin-left: calc(var(--space-16) * -1) !important;
    margin-right: calc(var(--space-16) * -1) !important;
}
:root {
    --space-auto: auto;
    --space-1: 4px;
    --space-2: 8px;
    --space-3: 12px;
    --space-4: 16px;
    --space-5: 20px;
    --space-6: 24px;
    --space-7: 28px;
    --space-8: 32px;
    --space-9: 36px;
    --space-10: 40px;
    --space-11: 44px;
    --space-12: 48px;
    --space-13: 52px;
    --space-14: 56px;
    --space-15: 60px;
    --space-16: 64px;
}

/* 右下フロートバナー*/
.rufb {
    bottom: 80px;
    display: block;
    position: fixed;
    z-index: 999998;
    height: 119px;
    width: 350px;
    right: 0px;
}
.rufb-body {
    position: relative;
    display: flex;
    padding-right: -25px;
}
.rufb-image {
    position: absolute;
    right: 10px;
}
.cancel-material {
    z-index: 999999;
    position: absolute;
    bottom: -15px;
    right: 0px;
    cursor: pointer;
}

@media screen and (max-width: 900px) {
    .medium-sp-display-block {
        display: block !important;
    }
    .medium-sp-display-inline {
        display: inline !important;
    }
    .medium-pc-display-block {
        display: none !important;
    }
    .medium-pc-display-inline {
        display: none !important;
    }
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    .sp-display-flex {
        display: flex !important;
    }
    .sp-display-block {
        display: block !important;
    }
    .sp-display-inline {
        display: inline !important;
    }
    .sp-display-cell {
        display: table-cell !important;
    }
    .pc-display-block {
        display: none !important;
    }
    .pc-display-inline {
        display: none !important;
    }
    .pc-display-flex {
        display: none !important;
    }
    .pc-newline:before {
        display: none;
    }
    .sp-newline::before {
        content: "";
        display: block;
    }

    /* SP 下段固定ブロック */
    .bottom-block-fixed {
        display: block;
    }

    .rufb {
        right: 0px;
        left: calc((100% - 350px) / 2 + 10px);
        bottom: 0px;
    }
}
@media screen and (max-width: 480px) {
    .ex-pc-display-block {
        display: none !important;
    }
    .ex-pc-display-inline {
        display: none !important;
    }
    .ex-sp-display-block {
        display: block !important;
    }
    .ex-sp-display-inline {
        display: inline !important;
    }
    .small-sp-newline::before {
        content: "";
        display: block;
    }
    .cul-btn-1.arrange-1 {
        height: var(--detail-top-btn-height, 48px);
        font-size: 0.85rem;
    }
    .cul-btn-4.arrange-1 {
        height: var(--detail-top-btn-height, 48px);
        font-size: 0.85rem;
    }
}
@media screen and (max-width: 380px) {
    .note_exp-2,
    p.note_exp-2 {
        --note-exp-2-font-size: 0.75rem;
    }
}
